Home > Ati Drivers > Ati Drivers Fedora 18

Ati Drivers Fedora 18

If a question you asked has been answered, accept the best answer by clicking on the checkbox on the left side of the answer. Please enable JavaScript to view the comments powered by Disqus. pedpdr View Public Profile Find all posts by pedpdr #2 2nd February 2013, 09:32 PM Fenrin Offline Registered User Join Date: Apr 2010 Location: Earth Posts: 901 Re: Minecraft on Fedora 18 Master Class | Jininga! have a peek here

My VGA is Radeon HD 6950 edit retag flag offensive close merge delete 3 answers Sort by ยป oldest newest most voted 3 answered 2015-11-21 02:49:48 +0000 MetaNova 31 ●1 ●6 issue is lack of sources needed to build the driver with. mkinitrd failed"Even when I do depmod, I still get it. Check out the FAQ! http://www.sohailriaz.com/how-to-install-ati-radeon-drivers-in-fedora-18/

MY driver works. If the drivers are supposedly designed for the new X server, what the heck version Xorg 7,4 did ATI use? For me, with the latest package kernel, 10.1 compiles the new modules and installs them without error.

Up-vote well framed questions that provide enough information to enable people provide answers. It has the same GPU like you, and Unfortunately, I failed to use akmod-catalyst either. I wanted to get the proprietary AMD drivers first, there are instructions for that here. Even if this didn't work, I decided to continue.

So I started with step 5, then rebooted, then did the rest. Please sign in help tags people badges ALL UNANSWERED Ask Your Question 0 have radeon hd 6450 video card-how do i install catalyst driver in fedora 19? ty XV22 says: September 24, 2010 at 10:04 PM shit, I didn't read all blackcurrent7's error log, u need to install *kernel-devel* or kernel-dev package, and of course gcc, make, binutils, http://fedoraforum.org/forum/showthread.php?t=291421 I want to install fedora 18 or 19.

Having a problem logging in? Regards, Sohail... If a question you asked has been answered, accept the best answer by clicking on the checkbox on the left side of the answer. As for that link, I've seen that on another website which had more documentation (that blogger probably took it from there) and they said how that driver was a beta driver

The error show issue with syntax. https://ask.fedoraproject.org/en/question/10561/fedora-18-ati-radeon-issue/ XV22 says: August 11, 2010 at 9:42 AM btw, I get average 4833.528 FPS on Fedora 13 with ATI 5470 in glxgears ! There will be also original files in .orig files. Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started

Running a Processing application fails because of "no display" What are some good reasons to choose Fedora as a workstation instead of Ubuntu? navigate here Please visit this page to clear all LQ-related cookies. aticonfig --initial -f1aticonfig --initial -fyou are all set, just reboot and enjoying your new Fedora 18 running ATI Graphics Driver. tks rechter77 View Public Profile Find all posts by rechter77 #12 16th April 2013, 01:27 PM Ximeon Offline Registered User Join Date: Feb 2008 Posts: 20 Re: Install

edit flag offensive delete link more Your Answer Please start posting anonymously - your entry will be published after you log in or create a new account. I have some progress. I might have to switch back to Ubuntu :-(. Check This Out Note: Do not forget to update the kernel-devel package as well as its needed to compile the fglrx kernel module.

cyrus7580 says: February 8, 2010 at 9:03 AM This is kind of bugging me bc it seems like I (and Mx) are very close to having this working; the thing compiles Join our community today! Thanks in advance dave davfel View Public Profile Find all posts by davfel #2 27th May 2013, 06:58 PM solo2101 Offline Registered User Join Date: Jan 2010 Location:

mebbe a line of code prevents above X 117?

It could be caused by the following. Forcing install will disable AMD hardware acceleration and may make your system unstable. Attempts to install the drivers have failed miserably using various versions of Catalyst. I think I used F18 on a usb flash drive and went to amd and it worked on stock F18.

It is the central location for my technical documentation, opinions, and reviews. Kulbir Saini Info: ATI Drivers 9.8 Doesnt Work with Fedora 11 (2.6.29+) → • ← How To: Recover Deleted Files in Linux Using Photorec 171 thoughts on “How To: Install John says: May 26, 2010 at 12:29 PM Yep, i got a similar error message on Fedora 13 Error: ./default_policy.sh does not support version default:v2:i686:lib::none:2.6.33.4-95.fc13.i686.PAE:; make sure that the version is this contact form TobiSGD View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by TobiSGD View Blog 06-24-2013, 11:40 PM #8 Dennis3 LQ Newbie Registered: Jun

Patch : patch -p0 < /firegl_public.patch , if everything went fine you just see patching files, if something failed, you will get .rej files including what lines went wrong. Add Answer [hide preview] Use your votes! The framerate should be approximately 1/3984819 the monitor refresh rate. 299 frames in 5.0 seconds = 59.722 FPS 300 frames in 5.0 seconds = 59.948 FPS 300 frames in 5.0 seconds